<?xml version="1.0" encoding="utf-8"?>
<openerp>
<data>

<template id="kingfisher_product_slider" inherit_id="website.snippets" name="Feature/New Product">

    <xpath expr="//div[@id='snippet_structure']" position="inside">
        <div>
            <div class="oe_snippet_thumbnail">
                <img class="oe_snippet_thumbnail_img" src="/kingfisher/static/src/img/New-Product.png"/>
                <span class="oe_snippet_thumbnail_title">Feature/New Product</span>
            </div>

            <section class="oe_snippet_body">
                <div class="oe_product_slider" data-product-count="0" data-slider-type="" contentEditable="false">
                    <div class="container">
                            <div class="slider_product_slider">
                                <div class="col-md-12">
                                   <h3 id="snippet-title" class="section-title style1"><span>NOVEDADES</span></h3>
                                </div>
                            </div>
                    </div>
                </div>
            </section>
        </div>


        <div>
            <div class="oe_snippet_thumbnail">
                <img class="oe_snippet_thumbnail_img" src="/kingfisher/static/src/img/Information-Block.png"/>
                <span class="oe_snippet_thumbnail_title">Information Block</span>
            </div>
			<section class="oe_snippet_body policy-wrap">
						<div class="container">
						    <div class="block-policy row">
						      <div class="policy policy1 col-md-3 col-sm-6 ">
						        <div class="policy-inner"><i class="fa fa-money"></i>
						          <h2>entrega a los 30 días</h2>o su dinero es devuelto</div>
						      </div>
						      <div class="policy policy2  col-md-3 col-sm-6 ">

								<div class="policy-inner"><i class="fa fa-truck"></i><h2>entrega gratuita</h2>por su compra desde x reales</div>

						      </div>
						      <div class="policy policy3 col-md-3 col-sm-6 ">

						        <div class="policy-inner"><i class="fa fa-calendar"></i><h2>menor precio</h2>garantía</div>

						      </div>
						      <div class="policy policy4 col-md-3 col-sm-6 ">
						       <div class="policy-inner"><i class="fa fa-check-square"></i><h2>compra segura</h2>garantía </div>
						      </div>
						    </div>
					  </div>
			</section>
	</div>
        <div>
            <div class="oe_snippet_thumbnail">
                <img class="oe_snippet_thumbnail_img" src="/kingfisher/static/src/img/our-brand.png"/>
                <span class="oe_snippet_thumbnail_title">NUESTRAS MARCAS</span>
            </div>

            <section class="oe_snippet_body">
                <div class="oe_brand_slider" contentEditable="false">
                    <div class="container">
                            <div class="row our-brands">
                                <div class="col-md-12">
                                   <h3 id="snippet-title" class="section-title style1"><span>NUESTRAS MARCAS</span></h3>

                                </div>
                            </div>
                      </div>
                </div>

            </section>
        </div>
    </xpath>

    <xpath expr="//div[@id='snippet_options']" position="inside">
        <div data-snippet-option-id='kingfisher_product_slider'
            data-selector=".oe_product_slider">
            <li data-product_slider="">
                <a class="oe_product_slider">Modify</a>
            </li>
        </div>
    </xpath>
    <xpath expr="//div[@id='snippet_options']" position="inside">
        <div data-snippet-option-id='kingfisher_brand_slider'
            data-selector=".oe_brand_slider">
            <li data-product_slider="">
                <a class="oe_brand_slider">Modify</a>
            </li>
        </div>
    </xpath>

    <xpath expr="//div[@id='snippet_effect']" position="inside">
        <div>
            <div class="oe_snippet_thumbnail">
                <img class="oe_snippet_thumbnail_img" src="/kingfisher/static/src/img/Parralax-Kingfisher.png"/>
                <span class="oe_snippet_thumbnail_title">Hero Images Slider</span>
            </div>
      				<div id="carousel_example_generic" class="oe_snippet_body home-slider carousel slide mb0">
        			<!-- Indicators -->
			        <ol class="carousel-indicators">
			          <li data-target="#carousel_example_generic" data-slide-to="0" class="active"></li>
			          <li data-target="#carousel_example_generic" data-slide-to="1"></li>
			        </ol>
			        <!-- Wrapper for slides -->
			        <div class="carousel-inner" role="listbox">
 			          <div class="item active" style="background-image: url(/kingfisher/static/src/img/banner1.png)">
            <div class="container">
              <div class="row content"><img /> </div></div></div>
  			          <div class="item" style="background-image: url(/kingfisher/static/src/img/banner2.png)"><div class="container">
              <div class="row content"><img/> </div></div></div>
			        </div>


			      </div>

        </div>
    </xpath>

</template>

<template id="slider_script" inherit_id="website.assets_frontend" name="Product Slider script">
    <xpath expr="/t" position="inside">
        <script type="text/javascript" src="/kingfisher/static/src/js/kingfisher_front.js"></script>
    </xpath>
</template>

<template id="assets_editor" inherit_id="website.assets_editor" name="Event Editor">
    <xpath expr="." position="inside">
        <script type="text/javascript" src="/kingfisher/static/src/js/kingfisher.editor.js"></script>
    </xpath>
</template>

<template id="our_brand_slider" name="Brand Snippet">
<div class="container">
	<div class="row our-brands">
		<div class="col-md-12">
		  <h3 class="section-title style1" t-if="not brand_header"><span>NUESTRAS MARCAS</span></h3>

		  <h3 class="section-title style1" t-if="brand_header"><span><t t-esc="brand_header"/></span></h3>
				          <t t-set="website_brans_img" t-value="website.get_brand_img()"/>
		  <div class="owl-carousel" t-if="website_brans_img">
		  	<t t-foreach="website_brans_img" t-as="brand">
		    	<div class="brand-logo">
		    		<img t-att-src="website.image_url(brand, 'image','210x88')" title="" alt="" width="210" height="88"/>
		    	</div>
		 	</t>
		  </div>
		</div>
	</div>
	</div>
</template>

<template id="product_snippet" name="Product Snippet">
    <div class="slider_product_slider" contentEditable="false">
        <div class="container">
            <div class="row featured-pro">
                <div class="col-md-12">
                    <t t-if="products">
                            <h3 class="section-title style1">
                                <span>
                                    <t t-if="header">
                                        <t t-esc="header"/>
                                    </t>
                                </span>
                            </h3>
                            <div class="owl-carousel" t-if="products">
                                <t t-foreach="products" t-as="product">
                                    <div class="product">
                                        <a t-attf-href="/shop/product/#{slug(product)}">
                                            <div class="product-img">
                                                <img t-att-src="website.image_url(product, 'image', None if product_image_big else '300x300')" title="" alt="" />
                                            </div>
                                        </a>

                                        <t t-foreach="website.get_multiple_images(product.id)" t-as="im">
                                           <div class="image-back">
                                                 <span itemprop="image">
                                                   <img t-att-src="website.image_url(im, 'image')"/>
                                             </span>
                                           </div>
                                        </t>




                                        <div class="pro-info" align="center">
                                            <div class="title">
                                                <a t-attf-href="/shop/product/#{slug(product)}">
                                                    <span t-esc="product.name"/>
                                                </a>
                                            </div>
                                            <div class="price-box" t-if="website.user_id != user_id">
                                                <span class="special-price">
                                                    <div itemprop="offers" itemscope="itemscope" itemtype="http://schema.org/Offer" class="product_price" t-if="product.product_variant_ids">
                                                        <b>
                                                            <t t-if="(product.lst_price - product.price) &gt; 0.1">
                                                                <del class="text-danger" style="white-space: nowrap;" t-field="product.lst_price" t-field-options='{
                                                                  "widget": "monetary",
                                                                  "from_currency": "product.company_id.currency_id",
                                                                  "display_currency": "user_id.partner_id.property_product_pricelist.currency_id"
                                                                }'/>&amp;nbsp;
                                                            </t>
                                                            <span t-field="product.price" style="white-space: nowrap;"  t-field-options='{  "widget": "monetary",
                                                                   "display_currency": "user_id.partner_id.property_product_pricelist.currency_id"}'
                                                                   t-esc="str('{p:0,.0f}'.format(p=product.price).replace(',','.'))">
                                                            </span> &#8370;
                                                            <span itemprop="priceCurrency" style="display:none;" t-esc="user_id.partner_id.property_product_pricelist.currency_id.name"/>
                                                            <span itemprop="price" style="display:none;" t-esc="product.price"/>
                                                          </b>
                                                     </div>
                                                </span>
                                            </div>
                                            <div class="add-cart "  align="center" t-if="not user_id.partner_id.name == 'Public user'">
                                                              <!--     <div class="add-cart "> -->
                                                              <form action="/shop/cart/update" method="post" t-if="not len(product.product_variant_ids)&gt;1">
                                                                  <input name="product_id" t-att-value="product.product_variant_ids[0].id" type="hidden"/>

                                                              </form>
                                                              <t t-if="len(product.product_variant_ids)&gt;1">
                                                                  <a t-attf-href="/shop/product/#{slug(product)}">
                                                                      <button class="btn btn-primary" onclick="submit();">
                      	  	Elija su opción de compra.</button>
                                                                  </a>
                                                              </t>
                                                               <t t-if="not len(product.product_variant_ids)&gt;1">
                                                                  <a t-attf-href="/shop/product/#{slug(product)}">
                                                                      <button class="btn btn-primary" onclick="submit();">
                            	Elija su opción de compra.</button>
                                                                  </a>
                                                              </t>
                                                          </div>
                                        </div>
                                    </div>
                                </t>
                            </div>
                    </t>
                    <t t-if="not products">
                        <h3 class="section-title style1" t-if="not header"><span>LANZAMIENTOS</span></h3>
                        <h3 class="section-title style1" t-if="header"><span><t t-esc="header"/></span></h3>
						<div t-if="not products" class="col-md-6">Product Not Available</div>
                    </t>
                </div>
            </div>
        </div>
    </div>
</template>
</data>
</openerp>
